How to install libstxxl1v5 on Debian 9 (Stretch)